.features-one,
.features-two {
    justify-content: space-between;
    @media (max-width: 767px) {
        text-align: center;
        justify-content: center;
        padding-bottom: 0;
        padding-top: 0;
    }
}

.features {
    @media (max-width: 767px) {
        padding-bottom: 4rem;
        padding-top: 4rem;
    }
    .fa {
        @media (max-width: 767px) {
            padding-bottom: 0.7rem;
        }
    }
    hr {
        height: 1px;
        background-color: $super-grey;
    }
}